ServerEvents.recipes(event => 
	{


		//Numismatics
        event.remove({id: 'numismatics:crafting/andesite_depositor'})



        
        event.remove({id: 'numismatics:crafting/white_card'})
        event.remove({id: 'numismatics:crafting/white_id_card'})
        
        event.remove({id: 'numismatics:crafting/orange_card'})
        event.remove({id: 'numismatics:crafting/orange_id_card'})
        
        event.remove({id: 'numismatics:crafting/magenta_card'})
        event.remove({id: 'numismatics:crafting/magenta_id_card'})
        
        event.remove({id: 'numismatics:crafting/light_blue_card'})
        event.remove({id: 'numismatics:crafting/light_blue_id_card'})
        
        event.remove({id: 'numismatics:crafting/yellow_card'})
        event.remove({id: 'numismatics:crafting/yellow_id_card'})
        
        event.remove({id: 'numismatics:crafting/lime_card'})
        event.remove({id: 'numismatics:crafting/lime_id_card'})
        
        event.remove({id: 'numismatics:crafting/pink_card'})
        event.remove({id: 'numismatics:crafting/pink_id_card'})
        
        event.remove({id: 'numismatics:crafting/gray_card'})
        event.remove({id: 'numismatics:crafting/gray_id_card'})
        
        event.remove({id: 'numismatics:crafting/light_gray_card'})
        event.remove({id: 'numismatics:crafting/light_gray_id_card'})
        
        event.remove({id: 'numismatics:crafting/cyan_card'})
        event.remove({id: 'numismatics:crafting/cyan_id_card'})
        
        event.remove({id: 'numismatics:crafting/purple_card'})
        event.remove({id: 'numismatics:crafting/purple_id_card'})
        
        event.remove({id: 'numismatics:crafting/blue_card'})
        event.remove({id: 'numismatics:crafting/blue_id_card'})
        
        event.remove({id: 'numismatics:crafting/brown_card'})
        event.remove({id: 'numismatics:crafting/brown_id_card'})
        
        event.remove({id: 'numismatics:crafting/green_card'})
        event.remove({id: 'numismatics:crafting/green_id_card'})
        
        event.remove({id: 'numismatics:crafting/red_card'})
        event.remove({id: 'numismatics:crafting/red_id_card'})
        
        event.remove({id: 'numismatics:crafting/black_card'})
        event.remove({id: 'numismatics:crafting/black_id_card'})
        






    }
)